ion-icon {
  &[class*="custom-"] {
    mask-size: contain;
    mask-position: 50% 50%;
    mask-repeat: no-repeat;
    background: currentColor;
    width: 1em;
    height: 1em;
  }

  &[class*="custom-telefone"] {
    mask-image: url(../assets/icones/phone-solid.svg);
  }
  &[class*="custom-justica"] {
    mask-image: url(../assets/icones/balance-scale-solid.svg);
  }
  &[class*="custom-compasso"] {
    mask-image: url(../assets/icones/compass-solid.svg);
  }

  &[class*="custom-home"] {
    mask-image: url(../assets/icones/home-solid.svg);
  }

  &[class*="custom-clipboard"] {
    mask-image: url(../assets/icones/clipboard-check-solid.svg);
  }

  &[class*="custom-cadastro"] {
    mask-image: url(../assets/icones/cadastro.svg);
  }


}

.toolbar-background {
    background-color: #639EC8;
}

.toolbar-font {
    background-color: #fff;
}



.referencias {
  div.message {
    font-size: 1.3em; 
    color:rgb(36, 36, 36) ;   
  }
  div.referencia{
  font-size: .9em; 
  color:rgb(36, 36, 36) ;   
  }
  
}